{
    "home-manager": {
        "branch": "release-22.05",
        "description": "Manage a user environment using Nix  [maintainer=@rycee] ",
        "homepage": "https://nix-community.github.io/home-manager/",
        "owner": "nix-community",
        "repo": "home-manager",
        "rev": "6639e3a837fc5deb6f99554072789724997bc8e5",
        "sha256": "0vg6x7cw2bpiga9k6nlj2n1vrm4qw84721gmlhp3j1i58v100ybc",
        "type": "tarball",
        "url": "https://github.com/nix-community/home-manager/archive/6639e3a837fc5deb6f99554072789724997bc8e5.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "mattermost-server": {
        "branch": "master",
        "description": "Open source Slack-alternative in Golang and React - Mattermost",
        "homepage": "https://mattermost.com",
        "owner": "mattermost",
        "repo": "mattermost-server",
        "rev": "2ea14ef395fad8919b2f4137642a7f50b370ffba",
        "sha256": "1k5zqnc4yqnad2cw1wpqk22mjra08jz9gf4v692kbrgx3x4d13kh",
        "type": "tarball",
        "url": "https://github.com/mattermost/mattermost-server/archive/refs/tags/v6.7.2.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/refs/tags/v<version>.tar.gz",
        "version": "6.7.2"
    },
    "mattermost-webapp": {
        "sha256": "0pwjfklk0q28yza2iny0im5pq3x430jskvq6rvfq7ycx251s98hx",
        "type": "tarball",
        "url": "https://releases.mattermost.com/6.7.2/mattermost-6.7.2-linux-amd64.tar.gz",
        "url_template": "https://releases.mattermost.com/<version>/mattermost-<version>-linux-amd64.tar.gz",
        "version": "6.7.2"
    },
    "niv": {
        "branch": "master",
        "description": "Easy dependency management for Nix projects",
        "homepage": "https://github.com/nmattia/niv",
        "owner": "nmattia",
        "repo": "niv",
        "rev": "82e5cd1ad3c387863f0545d7591512e76ab0fc41",
        "sha256": "090l219mzc0gi33i3psgph6s2pwsc8qy4lyrqjdj4qzkvmaj65a7",
        "type": "tarball",
        "url": "https://github.com/nmattia/niv/archive/82e5cd1ad3c387863f0545d7591512e76ab0fc41.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "nix-hexchen": {
        "branch": "main",
        "ref": "main",
        "repo": "https://gitlab.com/hexchen/nixfiles",
        "rev": "ef358992030e9a6fa975a24bf4d9aa133bc72424",
        "sha256": "01hcdrpfc8g1bbc96h7gi04zmyxi9vd7392ncadwfkx5xfd2fp17",
        "type": "tarball",
        "url": "https://gitlab.com/hexchen/nixfiles/-/archive/ef358992030e9a6fa975a24bf4d9aa133bc72424.tar.gz",
        "url_template": "<repo>/-/archive/<rev>.tar.gz"
    },
    "nixos-mailserver": {
        "branch": "nixos-22.05",
        "ref": "nixos-22.05",
        "repo": "https://gitlab.com/simple-nixos-mailserver/nixos-mailserver",
        "rev": "f535d8123c4761b2ed8138f3d202ea710a334a1d",
        "sha256": "0csx2i8p7gbis0n5aqpm57z5f9cd8n9yabq04bg1h4mkfcf7mpl6",
        "type": "tarball",
        "url": "https://gitlab.com/simple-nixos-mailserver/nixos-mailserver/-/archive/f535d8123c4761b2ed8138f3d202ea710a334a1d.tar.gz",
        "url_template": "<repo>/-/archive/<rev>.tar.gz"
    },
    "nixpkgs": {
        "branch": "nixos-22.05",
        "description": "Nix Packages collection",
        "homepage": "",
        "owner": "nixos",
        "repo": "nixpkgs",
        "rev": "df2bcbbd1c2aa144261cf1b0003c889c075dc693",
        "sha256": "0v308fdsndcnbqibpnj0jwg19sh7l30spisjxzw3alz1nvybz3qh",
        "type": "tarball",
        "url": "https://github.com/nixos/nixpkgs/archive/df2bcbbd1c2aa144261cf1b0003c889c075dc693.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "nixpkgs-unstable": {
        "branch": "nixos-unstable",
        "description": "Nix Packages collection",
        "homepage": "",
        "owner": "nixos",
        "repo": "nixpkgs",
        "rev": "ae1dc133ea5f1538d035af41e5ddbc2ebcb67b90",
        "sha256": "0dq22dagzk76x2ws4dz88w018i6byamd6rnzqizx68bzimg6g7xn",
        "type": "tarball",
        "url": "https://github.com/nixos/nixpkgs/archive/ae1dc133ea5f1538d035af41e5ddbc2ebcb67b90.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    }
}
